Subject: RE: Fw: Review of proposal: Education team

From: [email-masked]
Date: Mon, 3 Nov 2003 08:24:36 -0500

> > I'm not sure when we started doing it, but we've been doing 
> > a security tutorial on Sunday afternoon for a good number of IETFs..
> 
> Just to make sure of maximum access to machines on the temporary
> ops.ietf.org network;)  Make sure to use telnet and pop3 so cleartext
> passwords are passed over the network, etc?  Sorry, I've 
> spent too much time reading BOFH archives.

Actually, the main focus of the security tutorial doesn't have
anything to do with securing the IETF network.  The session focuses
on protoocol security, trying to provide folks with the knowledge
needed to do competent threat analysis and write good "security
considerations" sections.

Margaret